* { 
    margin:0; 
    padding:0;
}
html {
    height: 100%;
    margin-bottom: 1px;
    overflow-y: scroll;
}
body {
    font-size: 100.01%;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #3D3B38;
    text-align: center;
    background-color: #cccccc;
}

b, strong {
  font-weight: bold;
}
.nowrap {
  white-space: nowrap;
}
.unsichtbar,
.u {
    position: absolute;
    top: -2000em;
    left: -2000em;
    width: 100em;
}
.clear {
    clear: both;
    visibility: hidden;
    height: 1px;
}
hr.clearfix {
    visibility: hidden;
}
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
a,
a:link,
a:visited {
    /*xcolor: #0E8CC7;*/
    font-weight: bold;
    text-decoration: underline;
}
a:hover,
a:focus,
a:active {
    text-decoration:underline;
}
#seite {
    position: relative;
    min-height: 98%;
    text-align: left;
    max-width: 1024px;
    min-width: 850px;
    margin: 10px auto 10px auto;
    background-color: #ffffff;
    border: 10px solid #ffffff;
    z-index: 90;
    zoom: 1;
 }
 #header-ms {
    position: relative;
    height: 50px;
    font-size: 0.8em;
    font-weight: 600;
    color: #666666;
}
.stadtlogo {
    position: absolute;
    right: 0px;
    top: 0px;
}
#kopf img,
#header-ms img {
    border: none;
}
#logo_print {
   display: none;
}
#kopf {
    max-width: 100%;
    height: 150px;
    padding-left: 10px;
    clear: both;
    /*xbackground-position: top right;*/
    background-repeat: no-repeat;
    font-size: 0.8em;
    position: relative;
    border: 1px solid;
   /*xborder-color: #848484;*/
    border-bottom: none;
}
#kopf .logo {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 215px;
    height: 150px;
    border-right: 1px solid #ffffff;
}
#kopf_rechts {
    position: absolute;
    top: 0;
    right: 0;
    height: 150px;
    width: 215px;
    background-repeat: no-repeat;
    border-left: 1px solid #ffffff;
}
#streifen {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    /*xheight: 10px;
    xbackground-image: url(pics/streifen.gif);*/
    background-repeat: repeat-x;
   border-top: 1px solid silver;
   border-bottom: 1px solid silver;
}
*html #streifen {
    position: absolute;
    /*xbottom: -1px;*/
    height: 10px;
    left: 0;
    right: 0;
    width: 101%;
}
#navi {
    position: absolute;
    left: 1px;
    top: 202px;
    /*xfont-size: 0.73em;
    xfont-weight: 600;*/
    width: 215px;
    /*xborder-bottom: #ffffff solid 1px;
   xborder-bottom-color: #ffffff;*/
}
#navi li {
    list-style-type: none;
    border-bottom: 1px solid;
   /*xborder-bottom-color: #ffffff;*/
}
#navi li li {
    list-style-type: none;
    border-bottom: 1px solid;
   /*xborder-bottom-color: #bbbbbb;*/
}

#navi li li li {
    list-style-type: none;
    border-bottom: 1px solid;
   /*xborder-bottom-color: #ffffff;*/
}

#navi li a,
#navi li a:link,
#navi li a:visited,
#navigation li a.normal,
#navigation li a.normal:link,
#navigation li a.normal:visited {
    /*xcolor: #000000;*/
    text-decoration: none;
    padding: 5px 5px 5px 20px;
    display: block;
    /*xbackground-color: #EEEEEE;*/ 
}
#navi li a:hover,
#navi li a:active,
#navi li a:focus,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited {
    /*xcolor: #ffffff;*/
    text-decoration: none;
    padding: 5px 5px 5px 20px;
    display: block;
    /*xbackground-color: #dc4e1f;*/
}
#navi li a.normal,
#navi li a.normal:link,
#navi li a.normal:visited,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited,
#navi li a.normal:hover,
#navi li a.normal:active,
#navi li a.normal:focus,
#navi li a.aktiv:hover,
#navi li a.aktiv:active,
#navi li a.aktiv:focus {
     border-top: 1px solid;
    /*xborder-top-color: silver;*/
}
#navi li li a.normal,
#navi li li a.normal:link,
#navi li li a.normal:visited {
    /*xcolor: #000000;*/
    text-decoration: none;
    padding: 5px 5px 5px 40px;
    display: block;
    /*xfont-weight: 300;
    xbackground-color: #fafafa;*/
    border:none;
}
#navi li li a.normal:active,
#navi li li a.normal:focus,
#navi li li a.normal:hover,
#navi li li a.normal.aktiv,
#navi li li a.aktiv:link,
#navi li li a.aktiv:visited,
#navi li li a.aktiv:active,
#navi li li a.aktiv:focus,
#navi li li a.aktiv:hover {
    /*xcolor: #dc4e1f;
    xfont-weight: 600;*/
    border: none;
    padding: 5px 5px 5px 40px;
    /*xbackground-color: #fafafa;
   xbackground-image: url(pics/subsubnav.gif);*/
    background-repeat: no-repeat;
    background-position: 25px 8px;   
}
#navi li li li a.normal,
#navi li li li a.normal:link,
#navi li li li a.normal:visited{
    /*xcolor: #696969;*/
    text-decoration: none;
    padding: 5px 5px 5px 60px;
    display: block;
    /*xfont-size: 0.9em;
   xfont-weight: 300;
    xbackground-color: #ffffff;*/
}
#navi li li li a.normal:active,
#navi li li li a.normal:focus,
#navi li li li a.normal:hover,
#navi li li li a.aktiv,
#navi li li li a.aktiv:link,
#navi li li li a.aktiv:visited,
#navi li li li a.aktiv:active,
#navi li li li a.aktiv:focus,
#navi li li li a.aktiv:hover {
    /*xcolor: #383838;
    xfont-size: 0.9em;
    xfont-weight: 300;*/
    padding: 5px 5px 5px 60px;
   /* xbackground-color: #ffffff;
    xbackground-image: url(pics/subsubnav.gif);*/
    background-repeat: no-repeat;
    background-position: 49px 11px; 
}
/* ------------------------ Navigation Sprachen --------------------------- */

#navi li.act_de {display: none;}
#navi li.act_en {display: none;}
#navi li.act_fr {display: none;}
#navi li.act_tr {display: none;}
#navi li.act_es {display: none;}
#navi li.act_ru {display: none;}
#navi li.act_pl {display: none;}
#navi li.act_gr {display: none;}
#navi li.act_nl {display: none;}
#navi li.act_ja {display: none;}
#navi li.act_it {display: none;}
#navi li.act_zh {display: none;} 

#navi li.not_de {display: none;}
#navi li.not_en {display: none;}
#navi li.not_fr {display: none;}
#navi li.not_tr {display: none;}
#navi li.not_es {display: none;}
#navi li.not_ru {display: none;}
#navi li.not_pl {display: none;}
#navi li.not_gr {display: none;}
#navi li.not_nl {display: none;}
#navi li.not_ja {display: none;}
#navi li.not_it {display: none;}
#navi li.not_zh {display: none;}

#navi ul.sprachen li.de a{
 background-image: url(../images/flags/de.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.en a{
 background-image: url(../images/flags/gb.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.fr a{
 background-image: url(../images/flags/fr.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.tr a{
 background-image: url(../images/flags/tr.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.es a{
 background-image: url(../images/flags/es.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.ru a{
 background-image: url(../images/flags/ru.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.pl a{
 background-image: url(../images/flags/pl.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.gr a{
 background-image: url(../images/flags/gr.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.nl a{
 background-image: url(../images/flags/nl.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.ja a{
 background-image: url(../images/flags/jp.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.it a{
 background-image: url(../images/flags/it.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#navi ul.sprachen li.zh a{
 background-image: url(../images/flags/cn.gif) !important;
 background-repeat: no-repeat;
 background-position: 190px;
}
#farsi_label_description{
    float: right;
}
#arabic_label_description{
    float: right;
}
/* ------------------------            Inhalt ----------------------------- */
#inhalt-back {
   /* xbackground-color: #d6eef8;*/
    border: 1px solid;
   /*xborder-color: #848484;*/
    padding: 0;
   border-top: none;
}
#hg-rechts {
    margin-top: 0px;
    /*xbackground-image: url(pics/back-r_02.gif);*/
    background-repeat: repeat-y;
    background-position: right;
  }
#inhalt {
    min-height: 600px;
    padding: 10px 0.9em 10px 10px;
    margin: 0px 215px 0px 215px;
    font-size: 0.8em;
    line-height: 1.4em;
    border: solid 1px;
   /*xborder-color: silver;*/
    border-bottom: none;
    background-color: #ffffff;
}
*html #inhalt {
    height: 600px;
}
#inhalt h1 {
    font-size: 1.4em;
    font-weight:600;
    /*xcolor: #dc4e1f;*/
    margin-bottom: 10px;
    line-height: 1.4em;
}
#inhalt h2 {
    font-size: 1.3em;
    font-weight: 600;
    /*xcolor: #dc4e1f;*/
    margin-bottom: 10px;
}
#inhalt h2.anreisser {
    font-size: 1.1em;
    font-weight: 600;
    /*xcolor: #dc4e1f;*/
    margin-bottom: 0px;
}
#inhalt h3 {
    font-size: 1.1em;
    font-weight: 600;
    /*xcolor: #dc4e1f;*/
    margin-bottom: 10px;
}
#inhalt p {
    line-height:1.5em;
    padding-bottom: 8px;
}
#inhalt ul {
    list-style-type: square;
    /*xcolor: #dc4e1f;*/
    padding-left: 34px;
    margin-bottom: 10px;
}
#inhalt li {
    line-height: 1.5em;
    /*xcolor: #3D3B38;*/
    padding-bottom: 4px;
}
#inhalt ul li ul{
    list-style-type: circle;
    /*xcolor: #dc4e1f;*/
    padding-left: 14px;
    margin-bottom: -4px;
}
#inhalt .dekobild {
    width:200px;
    float:right;
    margin-left: 15px;
    margin-bottom: 15px;
    margin-top: 4px;
    font-size: 0.85em;
    background-color: #f0f0f0;
    border: 1px solid #cccccc;
}
#inhalt .dekobild p,
#inhalt .dekobild .ce-textpic-caption {
    padding-left: 3px;
    line-height: 1.5em;
}
#inhalt .dekobild a img,
#inhalt .dekobild a:link img,
#inhalt .dekobild a:visited img{
    border: none;
}
#inhalt .dekobild img.lupe {
   margin: 3px;
  float: right;
}

#inhalt .bild_rechts {
    float: right;
    margin-left:15px;
    margin-bottom:15px;
    border: none;
}
#inhalt .bild_links {
    float: left;
    margin-right:10px;
    margin-bottom:15px;
    border: none;
}
#inhalt ul.linkliste {
    padding: 0;
    margin-bottom: 10px;
    margin-left: 4px;
}
#inhalt .linkliste li {
    list-style-type: none;
    line-height: 1.3em;
    margin-left: 10px;
    display: block;
    padding: 0px 10px 8px 18px;
    background-position: 0 3px;
    background-repeat: no-repeat;
}

#inhalt ol {
    margin-top: 8px;
    margin-bottom: 1em;
}
#inhalt ol li {
    margin-left: 25px;
    padding-left: 0px;
    margin-bottom: 4px;
    list-style-type: decimal;
    line-height: 1.4em;
}

#inhalt p a.extern,
#inhalt p a.extern:link,
#inhalt p a.extern:visited,
#inhalt li a.extern,
#inhalt li a.extern:link,
#inhalt li a.extern:visited {
    /*xbackground-image:  url(pics/extern.gif);*/
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
    display: inline-block;
}
#inhalt p a.pdf,
#inhalt p a.pdf:link,
#inhalt p a.pdf:visited,
#inhalt p a.download-datei,
#inhalt p a.download-datei:link,
#inhalt p a.download-datei:visited,
#inhalt li a.pdf,
#inhalt li a.pdf:link,
#inhalt li a.pdf:visited {
    /*xbackground-image:  url(pics/pdf.gif);*/
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
    display: inline-block;
}
#inhalt li a.extern,
#inhalt li a.extern:link,
#inhalt li a.extern:visited {
    /*xbackground-image:  url(pics/extern.gif);*/
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
    display: inline-block;
}
#inhalt p a.intern,
#inhalt p a.intern:link,
#inhalt p a.intern:visited,
#inhalt li a.intern,
#inhalt li a.intern:link,
#inhalt li a.intern:visited {
    /*xbackground-image:  url(pics/intern.gif);*/
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
    display: inline-block;
}
#inhalt a.mail,
#inhalt a.mail:link,
#inhalt a.mail:visited {
    /*xbackground-image:  url(pics/mail.gif);*/
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 17px;
    display: inline-block;
}
#inhalt a:hover,
#inhalt a:active,
#inhalt a:focus {
    background-color: #f0f0f0;
}
#inhalt p.r {    
    float: right;
    margin-top: 4px;
}
a.top,
a.top:link,
a.top:visited {
    /*xbackground-image: url(pics/top.gif);*/
    background-repeat: no-repeat;
    background-position: 2px 2px;
    padding-left: 18px;
}
a.back,
a.back:link,
a.back:visited {
    /*xbackground-image: url(pics/back.gif);*/
    background-repeat: no-repeat;
    background-position: 2px 2px;
    padding-left: 18px;
} 
#fuss {
    clear: both;
    margin-top: 20px;
    border-top: 1px solid #cccccc;
    text-align: center;
    padding-top: 4px;
}
#rechts {
    position: absolute;
    top: 201px;
    right: 1px;
    width: 215px;
    padding: 0 5px 15px 0;
    margin-left: 10px;
}
#rechts {
    line-height:1.4em;
    padding: 10px 0;
}
#rechts h3 {
    font-weight: 600;
    /*xcolor: #3D3B38;*/
    padding-left: 10px;
    font-size: 0.8em;
    line-height: 1.1em;
    margin-bottom: 8px;
}
#rechts h4 {
    font-weight: 600;
    /*xcolor: #3D3B38;*/
    padding-left: 10px;
    font-size: 0.7em;
    line-height: 1.1em;
    margin-bottom: 5px;
}
#rechts p {
    line-height: 1.5em;
    font-size: 0.7em;
    margin-left: 10px;
    margin-bottom: 10px;
}

#rechts p a.mail,
#rechts p a.mail:link,
#rechts p a.mail:visited  {
    /*xbackground-image:  url(pics/mail.gif);*/
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 17px;
    display: inline-block;
}

#rechts a.intern,
#rechts a.intern:link,
#rechts a.intern:visited  {
    /*xbackground-image:  url(pics/intern.gif);*/
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 18px;
    display: inline-block;
}
#rechts a:link,
#rechts a:visited,
#rechts a:active {
    /*xcolor:#000000;*/
    text-decoration:underline;
    font-weight: 100;
}
#rechts a:hover,
#rechts a:active,
#rechts a:focus {
    /*xcolor:#666666;*/
    font-weight: 100;
    text-decoration: underline;
}
#rechts ul.linkliste {
    padding: 0;
    margin-top: 0;
    margin-bottom: 6px;
}

#rechts .linkliste li {
    list-style-type: none;
    line-height: 1.5em;
    font-size: 70%;
    margin-left: 10px;
    display: block;
    padding: 0px 10px 8px 17px;
    background-position: 0 3px;
    background-repeat: no-repeat;
}

/* #rechts li.pdf {
    xbackground-image: url(pics/pdf.gif);
}
#rechts li.extern {
    xbackground-image: url(pics/extern.gif);
}
#rechts li.intern {
    xbackground-image: url(pics/intern.gif);
}
#rechts li.mail {
    xbackground-image: url(pics/mail.gif);
} */

#rechts li {
    list-style-type: none;
}
#rechts img {
     margin-left: 7px;
}
#inhalt table {
     margin-bottom: 1em;
}
.drei {
    padding-right: 230px;
}
#inhalt td, #inhalt th,
#inhalt_zwei td, #inhalt_zwei th {
    /*font-size: 0.7em;*/
    line-height: 1.2em;
    padding: 3px 2px 3px 2px;
    vertical-align: top;
    text-align: left;
    /*xbackground-color: #f4f4f4;*/
}
#inhalt th.ueberschrift,
#inhalt_zwei th.ueberschrift {
    font-size: 0.8em;
    text-align: left;
    /*xcolor: #dc4e1f;
    xbackground-color: #D9D9D9;*/
}
#inhalt th.zwischentitel {
    font-size: 0.8em;
    text-align: left;
    /*xcolor: #525252;
    xbackground-color: #E9E9E9;*/
}
#inhalt td.center,
#inhalt_zwei td.center,
#inhalt th.center,
#inhalt_zwei th.center,
#inhalt td.align-center,
#inhalt_zwei td.align-center,
#inhalt th.align-center,
#inhalt_zwei th.align-center {
    text-align: center;
}
#inhalt td.right,
#inhalt_zwei td.right,
#inhalt th.right,
#inhalt_zwei th.right,
#inhalt td.align-right,
#inhalt_zwei td.align-right,
#inhalt th.align-right,
#inhalt_zwei th.align-right {
    text-align: right;
}

/* --------- Galerie ------------*/
.galerie {
  background-color: #e0e0e0;
  display: inline;
  width: 200px;
  float: left;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-right: 12px;
  padding: 7px 7px 0 7px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}
.galerie img{
 border: none;
}
.galerie p {
font-size: 0.8em;
line-height: 1em;
padding-bottom: 0;
margin-bottom: 0;
}
.galerie p a {
padding-bottom: 0;
margin-bottom: 0;
height: 0;
display: none;
}

*+html .ce-textpic-intext-right .ce-textpic-imagewrap {
width: 220px;
}


/* Magnifique-Box CSS für alte basis.css (für die Übergangsphase mit Seiten im alten/neuen CD)
     Die Zusätze sind wichtig, damit die Lightbox schön aussieht.
     Der Code muss auch im alten basis.css eingefügt werden, da
     die Box nicht nur bei Projekten im neuen CD eingesetzt wird,
     sondern bei allen */
  /* Schriftformatierung */
  .mfp-content figure figcaption .mfp-bottom-bar .mfp-title
  {
    font-size:    0.8em;
    font-weight:  bold;
    line-height:  1.4;
  }

  .mfp-content figure figcaption .mfp-bottom-bar .mfp-counter
  {
    font-size:    0.7em;
    text-align:    center;
  }

  /* Sonstiges Formatierung */
  .mfp-with-zoom
  {
    opacity:  1.0;
    background:  rgba(0,0,0,0.6);
  }

  .mfp-content .mfp-close
  {
    padding-right:    0.5em;
    border-radius:    5px;
    width:        auto;
    background-color:  #e0e0e0;
    height:        40px!important; /* damit Button-Fläche nicht in das Bild hinein ragt */
  }

  .mfp-content figure
  {
    padding:      0 1.5em;
    border-radius:    5px;
    background-color:  #e0e0e0;
    cursor:        auto;
  }

  .mfp-content figure figcaption .mfp-bottom-bar
  {
    padding:      0;
    width:        100%;
    border-radius:    5px;
    background-color:  #e0e0e0;
  }

  .mfp-content figure figcaption .mfp-bottom-bar .mfp-title
  {
    display:    inline-block;
    padding:    0.5em 1.9em 0 2em;
  }

  .mfp-content figure figcaption .mfp-bottom-bar .mfp-counter
  {
    padding-bottom:  1em;
  }
/* ENDE Magnifique-Box */

/* --------------- Rolli ------------- */
/* Rolli-Schriftsatz */
@font-face
{
  font-family:  'Metro-Pict-MS';
  src:
  url('fonts/Metro-Pict-MS.eot?81056m');
  src:
  url('fonts/Metro-Pict-MS.eot?81056m#iefix') format('embedded-opentype'),
  url('fonts/Metro-Pict-MS.ttf?81056m') format('truetype'),
  url('fonts/Metro-Pict-MS.woff?81056m') format('woff'),
  url('fonts/Metro-Pict-MS.svg?81056m#Metro-Pict-MS') format('svg');
}

  /* Rolli-Icons */
  .rolli-picto i
  {
    float: left;
    margin-right: 0.2em;
    margin-top: 0.3em;
    font-family: 'Metro-Pict-MS', sans-serif !important;
    font-size:    1.9em;
    font-weight:  normal;
    font-style:    normal;
    font-variant:  normal;
    text-decoration:none;
    text-transform:  none;
    color: #999999;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  /* Rolli-Icons (Metro Pict) */
  .gebaerden:before
  {
    content: "\e900";
  }
  .haltestelle:before
  {
    content: "\e902";
  }
  .hoeren_tech:before
  {
    content: "\e903";
  }
  .info_easy_1:before
  {
    content: "\e904";
  }
  .info_sehen:before
  {
    content: "\e905";
  }
  .rolli_:before
  {
    content: "\e906";
  }
  .rolli_fem:before
  {
    content: "\e907";
  }
  .rolli_h:before
  {
    content: "\e908";
  }
  .rolli_hilfe:before
  {
    content: "\e909";
  }
  .rolli_lift_:before
  {
    content: "\e90a";
  }
  .rolli_lift:before
  {
    content: "\e90b";
  }
  .rolli_p:before
  {
    content: "\e90c";
  }
  .rolli_wc_:before
  {
    content: "\e90d";
  }
  .rolli_wc_key_:before
  {
    content: "\e90e";
  }
  .rolli_wc_key:before
  {
    content: "\e90f";
  }
  .rolli_wc:before
  {
    content: "\e910";
  }
  .rolli:before
  {
    content: "\e911";
  }
  .bahn:before
  {
    content: "\e912";
  }
  .signalampel:before
  {
    content: "\e913";
  }
  .wickeln:before
  {
    content: "\e914";
  }
  
.pictos {
margin-bottom: 0.8em;
}
.rolli-picto {
   display: flex;
   align-items: flex-start;
   clear: left;
   margin-bottom: 0.2em;
} 
/* ergänzt 14.2.2017, E.E. */
iframe {
  max-width: 100%;
} 
  /* Videos einbinden */
  main .embed-container
  {
    position:    relative; 
    padding-bottom:  56.25%; /* ratio 16x9 */
    width:      100%;
    height:      0; 
    height:      auto;
    overflow:    hidden; 
  }

  main .embed-container iframe
  {
    position:  absolute; 
    top:    0; 
    left:    0; 
    width:    100%; 
    height:    100%; 
  }

  /* ratio 4x3 */
  main .embed-container.ratio4x3
  {
    padding-bottom:  75%;
  }
  /* ENDE Videos einbinden */

/* BEGINN Accordion */
   .accordion {
    margin-bottom: 20px;
  }
  
  .accordion .invisible{
  display: none;
  }
  
  #inhalt .accordion  h2 , #inhalt .accordion  h3{
  background-color: #005b79;
  color: #ffffff;
  padding: 3px 10px 3px 5px;
  font-size: 12px;
    line-height: 20px;
  }
  
  .accord-closed::after { 
    font-size: 1.25em;
    color: #fff;
    float: right;
    content: "+";
  }
  
  .accord-opened::after { 
    font-size: 1.25em;
    color: #fff;
    float: right;
    content: "-";
  }
/* END Accordion */


/* Footer Anfang*/
  #fuss ul
  {
    height:20px !important;
    text-align:center !important;
  }

  #fuss ul li
  {
    display:inline-block;
    position:relative;
    padding: 0 7px;
    margin: 0;
  }

 #fuss ul li a
  {
    /*padding: 0 !important; */
  }


/* Footer Ende*/
